title: Website Evidence Collection
task_description: null
uri_ins: https://www.eifel42.dev/
uri_refs:
  - https://www.eifel42.dev/
uri_dest: https://www.eifel42.dev/
uri_redirects: []
secure_connection:
  https_redirect: true
  redirects:
    - https://www.eifel42.dev/
  https_support: true
  https_error: null
  http_error: null
testSSLError: null
testSSLErrorOutput: null
testSSLErrorCode: null
testSSL: null
host: www.eifel42.dev
script:
  host: fv-az1523-550
  version:
    npm: 2.1.1
    commit: ''
  config:
    _:
      - https://www.eifel42.dev/
    yaml: true
    quiet: true
    output: false
    max: 0
    sleep: 3000
    firstPartyUri: []
    headless: true
    screenshots: true
    dnt: false
    dntJs: false
    overwrite: false
    json: false
    html: false
    usePandoc: false
    pdf: true
    taskDescription: null
    browserOptions: []
    lang: en
    pageTimeout: 0
    $0: website-evidence-collector
    url: https://www.eifel42.dev/
  cmd_args: '-y -q --no-output https://www.eifel42.dev/'
  environment:
    CHROMEWEBDRIVER: /usr/local/share/chromedriver-linux64
    CHROME_BIN: /usr/bin/google-chrome
  node_version: v18.20.2
localStorage: {}
cookies: []
beacons: []
links:
  firstParty:
    - href: https://www.eifel42.dev/
      inner_text: ''
      inner_html: ''
    - href: https://www.eifel42.dev/
      inner_text: BLOG
      inner_html: Blog
    - href: https://www.eifel42.dev/post/2020-01-15-blockchain-a-trusted-database
      inner_text: Blockchain - A Trusted Database for Systems Boundaries
      inner_html: Blockchain - A Trusted Database for Systems Boundaries
    - href: https://www.eifel42.dev/post/2021-10-17-burnt
      inner_text: Burnt can a star chef, agile?
      inner_html: Burnt can a star chef, agile?
    - href: https://www.eifel42.dev/post/2020-01-15-star-notary-services-arc42
      inner_text: Ethereum ERC-721 / Arc42 (DE)
      inner_html: Ethereum ERC-721 / Arc42 (DE)
    - href: https://www.eifel42.dev/page/articles/about
      inner_text: ABOUT
      inner_html: About
    - href: https://www.eifel42.dev/
      inner_text: ''
      inner_html: <img class="avatar-img" src="/img/blocks.jpg" alt="">
    - href: https://www.eifel42.dev/post/2024-05-26-javaland-eifel/
      inner_text: Javaland 2024, Nürburgring
      inner_html: <h2 class="post-title">Javaland 2024, Nürburgring</h2>
    - href: https://www.eifel42.dev/post/2024-05-26-javaland-eifel/
      inner_text: '[Read More]'
      inner_html: '[Read More]'
    - href: https://www.eifel42.dev/post/2024-01-13-eu-gdpr-tool/
      inner_text: European Union provides a GDPR compliance tool Website
      inner_html: >-
        <h2 class="post-title">European Union provides a GDPR compliance tool
        Website</h2>
    - href: https://www.eifel42.dev/post/2024-01-01-carbon-footprint-website/
      inner_text: Carbon Footprint of static and dynamic websites
      inner_html: >-
        <h2 class="post-title">Carbon Footprint of static and dynamic
        websites</h2>
    - href: https://www.eifel42.dev/post/2024-01-01-carbon-footprint-website/
      inner_text: '[Read More]'
      inner_html: '[Read More]'
    - href: https://www.eifel42.dev/post/2023-12-27-generative-ai/
      inner_text: Generative AI
      inner_html: <h2 class="post-title">Generative AI</h2>
    - href: https://www.eifel42.dev/post/2023-12-27-generative-ai/
      inner_text: '[Read More]'
      inner_html: '[Read More]'
    - href: https://www.eifel42.dev/post/2021-10-21-pi-hole/
      inner_text: Pi Hole
      inner_html: <h2 class="post-title">Pi Hole</h2>
    - href: https://www.eifel42.dev/post/2021-10-21-pi-hole/
      inner_text: '[Read More]'
      inner_html: '[Read More]'
    - href: https://www.eifel42.dev/page/2/
      inner_text: OLDER POSTS →
      inner_html: Older Posts →
    - href: https://www.eifel42.dev/page/compliance/gdpr
      inner_text: Datenschutz/GDPR
      inner_html: Datenschutz/GDPR
    - href: https://www.eifel42.dev/page/compliance/imprint
      inner_text: Imprint/Impressum
      inner_html: Imprint/Impressum
  thirdParty:
    - href: https://edps.europa.eu/edps-inspection-software_en
      inner_text: EDPS Inspection Software
      inner_html: EDPS Inspection Software
    - href: https://github.com/EU-EDPS/website-evidence-collector
      inner_text: GitHub Website-evidence-collector
      inner_html: GitHub Website-evidence-collector
    - href: https://github.com/Eifel42
      inner_text: ''
      inner_html: <i class="fab fa-github fa-3x"></i>
    - href: https://www.linkedin.com/in/stefanzils
      inner_text: ''
      inner_html: <i class="fab fa-linkedin fa-3x"></i>
    - href: https://www.xing.com/profile/Stefan_Zils
      inner_text: ''
      inner_html: <i class="fab fa-xing fa-3x"></i>
    - href: https://mastodon.social/@eifel42
      inner_text: ''
      inner_html: <i class="fab fa-mastodon fa-3x"></i>
    - href: https://gohugo.io/
      inner_text: Hugo v0.126.1
      inner_html: Hugo v0.126.1
    - href: https://github.com/halogenica/beautifulhugo
      inner_text: Beautiful Hugo
      inner_html: Beautiful Hugo
    - href: https://deanattali.com/beautiful-jekyll/
      inner_text: Beautiful Jekyll
      inner_html: Beautiful Jekyll
  social:
    - href: https://www.linkedin.com/in/stefanzils
      inner_text: ''
      inner_html: <i class="fab fa-linkedin fa-3x"></i>
  keywords: []
unsafeForms: []
browser:
  name: Chromium
  version: Chrome/121.0.6167.85
  user_agent: >-
    Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko)
    Chrome/116.0.5845.96 Safari/537.36
  platform:
    name: Linux
    version: 6.5.0-1021-azure
  extra_headers:
    dnt: 0
  preset_cookies: {}
browsing_history:
  - https://www.eifel42.dev/
hosts:
  requests:
    firstParty:
      - www.eifel42.dev
    thirdParty: []
  beacons:
    firstParty: []
    thirdParty: []
  cookies:
    firstParty: []
    thirdParty: []
  localStorage:
    firstParty: []
    thirdParty: []
  links:
    firstParty:
      - www.eifel42.dev
    thirdParty:
      - edps.europa.eu
      - github.com
      - www.linkedin.com
      - www.xing.com
      - mastodon.social
      - gohugo.io
      - deanattali.com
websockets: {}
start_time: 2024-05-25T14:58:05.309Z
end_time: 2024-05-25T14:58:12.627Z
websocketLog: {}

